MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000093Kolibri OS (trunk)[All Projects] Applicationspublic2015-02-15 19:432017-01-23 00:05
Reporterhidnplayr 
Assigned Tohidnplayr 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000093: Keymap inconsistencies between applications
DescriptionThe keyboard layouts selectable in '@panel' are different from those selectable in 'setup' application.
Also, both applications set keymap on startup.
(So the applications which does so last, sets the actual keymap)

Proposal:
1. Merge all available keymaps into one application (preferably in 'setup')
2. Modify this application so that keymap can be selected by running this application with a parameter.
3. Remove actual keymaps from other application (@panel) and make it call the first application ('setup') with parameter instead.
4. Remove code that loads keymap on startup from one application (preferably '@panel').
TagsNo tags attached.
SVN revision / ревизия SVN
Type of distribution / Тип дистрибутиваany / любой
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-02-15 19:43 hidnplayr New Issue
2015-02-15 19:45 hidnplayr Description Updated View Revisions
2015-11-01 21:31 hidnplayr Status new => resolved
2015-11-01 21:31 hidnplayr Resolution open => fixed
2015-11-01 21:31 hidnplayr Assigned To => hidnplayr
2017-01-23 00:05 dunkaist Status resolved => closed


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker